@media screen and (max-width: 426px) {
    .content-over {
        width: 55%;
    }
}
.unique .product-details > .unit > div.unit__table {
    width: 90%;
    margin-left: auto;
}
.unique td {
    padding: 10px 20px;
}

.unit.movie {
    margin-top: var(--base-space);
}
.movie__title {
    font-size: 20px;
    font-weight: bold;
}
.unique > .unit > div.movie__link {
    width: 60%;
    margin: var(--two-point-one-space) auto 0;
}

@media screen and (max-width: 426px) {
    .movie__title {
        font-size: 18px;
    }
    .unique > .unit > div.movie__link {
        width: 90%;
    }
}

.login__inner--sm {
    padding-top: 0;
}
@media screen and (max-width: 768px) {
    .login__inner--sm {
        padding-top: 15px;
    }
}
.login__inner--sm .login__button--borrow:nth-child(1) {
    margin-top: 0;
}
.login__inner--sm .login__button--borrow:not(:nth-child(1)) {
    margin-top: 45px;
}
@media screen and (max-width: 768px) {
    .login__inner--sm .login__button--borrow:not(:nth-child(1)) {
        margin-top: calc(var(--two-point-one-space) / 1.2);
    }
}
